﻿/*.container_12 { background: url(../images/12-col.gif) repeat-y; }*/	/* used during development */

.ie7 #content-container,
.ie7 #lead-ins-container { position: relative; }

	    .ie7 .grid-view .product-item .name { width: auto; }
	
        .ie7 .grid-view .product-item-image { height: auto; }

.clear-both { clear: both; }
.clear-left { clear: left; }
.clear-right { clear: right; }

.bullet-list {
	list-style: disc;
	margin-left: 2em;
}

.ordered-list {
	list-style: decimal;
	margin-left: 2em;
}

th, td { padding: 3px 3px 3px 0; }

#product-details .fancybox-image span { float: right; }

/* Award icons and overrides for BazaarVoice */

.grid_6 #BVRRSummaryContainer {
    float: left;
    margin-right: 7px;
}

    .grid_6 .BVRRRootElement {
        display: inline-block;
    }

    .ie7 .grid_6 .BVRRRootElement {
        display: inline;
    	zoom: 1;
    }

        .grid_6 #BVRRSummaryContainer .BVRRPrimaryRatingSummary {
            width: auto !important;
        }
        
        .ie7 .grid_6 .BVRRRatingSummaryLinks { float: none; }

.icons {
    letter-spacing: -4px;
	word-spacing: -4px;
	margin-bottom: 13px;
}

.grid_6 #BVRRSummaryContainer+.icons {
    margin-top: 13px;
}

.product-list .icons {
	margin: 5px 0 0;
}

    .icons li {
    	display: inline-block;
    	letter-spacing: normal;
    	word-spacing: normal;
        margin-left: 7px;
        text-align: center;
    	vertical-align: middle;
        width: 35px;
    	max-height: 35px;
    	overflow: hidden;
    }
    
    .ie7 .icons li {
    	display: inline;
    	zoom: 1;
    }

    .icons li:first-child,
    .product-list .icons li:first-child {
        margin-left: 0;
    }

        .icons img {
            vertical-align: middle;
        }

/* product details grid view tech data */

.grid-view .important-techdata {
    clear: none;
    font-size: 10px;
}
			
	.grid-view .important-techdata tr {
		border-top-width: 1px;
		border-top-style: solid;
	}
			
	.grid-view .important-techdata tr:first-child {
		border-top-width: 2px;
	}
			
		.grid-view .important-techdata td {
			vertical-align: top;
		}
				
		.ie7 .grid-view .important-techdata td {
			border-top-width: 1px;
			border-top-style: solid;
		}

		.grid-view .important-techdata td.key {
			border-right-width: 1px;
			border-right-style: solid;
		}

		.grid-view .important-techdata td.value {
			text-align: right;
		}

/* FancyBox overrides */

#fancybox-left span { left: -15px; }

#fancybox-left:hover span { left: -15px; }

#fancybox-right span {
	left: auto;
	right: -15px;
}

#fancybox-right:hover span {
	left: auto;
	right: -15px;
}

.fancybox-gallery-container { display: none; }

.fancy-feature-image-container .fancy-feature-image-left {
    float: left;
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 20px;
	padding-left: 10px;
    width: 244px;
}

.fancy-feature-image-container img { float: left; }

/* Country flags */

#utility-nav a[href="/"] {
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 25px;
}

.andean #utility-nav a[href="/"] { padding-left: 0; }
.argentina #utility-nav a[href="/"], #language-selector a[href$="ar/"] { background-image: url(../images/flag-icons/ar.png); }
.asia #utility-nav a[href="/"] { padding-left: 0; }
.asia_pacific #utility-nav a[href="/"] { padding-left: 0; }
.australia #utility-nav a[href="/"], #language-selector a[href$="au/"] { background-image: url(../images/flag-icons/au.png); }
.austria #utility-nav a[href="/"], #language-selector a[href$="at/"] { background-image: url(../images/flag-icons/at.png); }
.belarus #utility-nav a[href="/"], #language-selector a[href$="by/"] { background-image: url(../images/flag-icons/by.png); }
.belgium #utility-nav a[href="/"], #language-selector a[href$="be/"] { background-image: url(../images/flag-icons/be.png); }
.bosnia #utility-nav a[href="/"], #language-selector a[href$="ba/"] { background-image: url(../images/flag-icons/ba.png); }
.brazil #utility-nav a[href="/"], #language-selector a[href$="br/"] { background-image: url(../images/flag-icons/br.png); }
.bulgaria #utility-nav a[href="/"], #language-selector a[href$="bg/"] { background-image: url(../images/flag-icons/bg.png); }
.canada #utility-nav a[href="/"], #language-selector a[href$="ca/"], #language-selector a[href$="ca/en/"], #language-selector a[href$="ca/fr/"] { background-image: url(../images/flag-icons/ca.png); }
.chile #utility-nav a[href="/"], #language-selector a[href$="cl/"] { background-image: url(../images/flag-icons/cl.png); }
.china #utility-nav a[href="/"], #language-selector a[href$="cn/"] { background-image: url(../images/flag-icons/cn.png); }
.croatia #utility-nav a[href="/"], #language-selector a[href$="hr/"] { background-image: url(../images/flag-icons/hr.png); }
.cyprus #utility-nav a[href="/"], #language-selector a[href$="cy/"] { background-image: url(../images/flag-icons/cy.png); }
.czech_republic #utility-nav a[href="/"] { background-image: url(../images/flag-icons/cz.png); }
.denmark #utility-nav a[href="/"], #language-selector a[href$="dk/"] { background-image: url(../images/flag-icons/dk.png); }
.estonia #utility-nav a[href="/"], #language-selector a[href$="ee/"] { background-image: url(../images/flag-icons/ee.png); }
.finland #utility-nav a[href="/"], #language-selector a[href$="fi/"] { background-image: url(../images/flag-icons/fi.png); }
.france #utility-nav a[href="/"], #language-selector a[href$="fr/"] { background-image: url(../images/flag-icons/fr.png); }
.germany #utility-nav a[href="/"], #language-selector a[href$="de/"] { background-image: url(../images/flag-icons/de.png); }
.greece #utility-nav a[href="/"], #language-selector a[href$="gr/"] { background-image: url(../images/flag-icons/gr.png); }
.hungary #utility-nav a[href="/"], #language-selector a[href$="hu/"] { background-image: url(../images/flag-icons/hu.png); }
.indonesia #utility-nav a[href="/"], #language-selector a[href$="id/"] { background-image: url(../images/flag-icons/id.png); }
.international #utility-nav a[href="/"], #language-selector a[href$="uk/"], #language-selector a[href$="gb/"] { background-image: url(../images/flag-icons/gb.png); }
.ireland #utility-nav a[href="/"], #language-selector a[href$="ie/"] { background-image: url(../images/flag-icons/ie.png); }
.israel #utility-nav a[href="/"], #language-selector a[href$="il/"] { background-image: url(../images/flag-icons/il.png); }
.italy #utility-nav a[href="/"], #language-selector a[href$="it/"] { background-image: url(../images/flag-icons/it.png); }
.japan #utility-nav a[href="/"], #language-selector a[href$="jp/"] { background-image: url(../images/flag-icons/jp.png); }
.kazakhstan #utility-nav a[href="/"], #language-selector a[href$="kz/"] { background-image: url(../images/flag-icons/kz.png); }
.korean_republic #utility-nav a[href="/"], #language-selector a[href$="kr/"] { background-image: url(../images/flag-icons/kr.png); }
.latin_america #utility-nav a[href="/"] { padding-left: 0; }
.latvia #utility-nav a[href="/"], #language-selector a[href$="lv/"] { background-image: url(../images/flag-icons/lv.png); }
.lithuania #utility-nav a[href="/"], #language-selector a[href$="lt/"] { background-image: url(../images/flag-icons/lt.png); }
.macedonia #utility-nav a[href="/"], #language-selector a[href$="mk/"] { background-image: url(../images/flag-icons/mk.png); }
.malaysia #utility-nav a[href="/"], #language-selector a[href$="my/"] { background-image: url(../images/flag-icons/my.png); }
.mexico #utility-nav a[href="/"], #language-selector a[href$="mx/"] { background-image: url(../images/flag-icons/mx.png); }
.moldova #utility-nav a[href="/"] { padding-left: 0; }
.netherlands #utility-nav a[href="/"], #language-selector a[href$="nl/"] { background-image: url(../images/flag-icons/nl.png); }
.new_zealand #utility-nav a[href="/"], #language-selector a[href$="nz/"] { background-image: url(../images/flag-icons/nz.png); }
.norway #utility-nav a[href="/"], #language-selector a[href$="no/"] { background-image: url(../images/flag-icons/no.png); }
.papua_new_guinea #utility-nav a[href="/"], #language-selector a[href$="pg/"] { background-image: url(../images/flag-icons/pg.png); }
.philippines #utility-nav a[href="/"], #language-selector a[href$="ph/"] { background-image: url(../images/flag-icons/ph.png); }
.poland #utility-nav a[href="/"], #language-selector a[href$="pl/"] { background-image: url(../images/flag-icons/pl.png); }
.portugal #utility-nav a[href="/"], #language-selector a[href$="pt/"] { background-image: url(../images/flag-icons/pt.png); }
.romania #utility-nav a[href="/"], #language-selector a[href$="ro/"] { background-image: url(../images/flag-icons/ro.png); }
.russia #utility-nav a[href="/"], #language-selector a[href$="ru/"] { background-image: url(../images/flag-icons/ru.png); }
.serbia #utility-nav a[href="/"], #language-selector a[href$="rs/"] { background-image: url(../images/flag-icons/rs.png); }
.slovakia #utility-nav a[href="/"], #language-selector a[href$="sk/"] { background-image: url(../images/flag-icons/sk.png); }
.slovenia #utility-nav a[href="/"], #language-selector a[href$="si/"] { background-image: url(../images/flag-icons/si.png); }
.south_africa #utility-nav a[href="/"], #language-selector a[href$="za/"] { background-image: url(../images/flag-icons/za.png); }
.spain #utility-nav a[href="/"], #language-selector a[href$="es/"] { background-image: url(../images/flag-icons/es.png); }
.sweden #utility-nav a[href="/"], #language-selector a[href$="se/"] { background-image: url(../images/flag-icons/se.png); }
.switzerland #utility-nav a[href="/"], #language-selector a[href$="ch/"], #language-selector a[href$="ch/de/"], #language-selector a[href$="ch/fr/"], #language-selector a[href$="ch/it/"] { background-image: url(../images/flag-icons/ch.png);padding-left: 20px; }
.taiwan #utility-nav a[href="/"], #language-selector a[href$="tw/"] { background-image: url(../images/flag-icons/tw.png); }
.thailand #utility-nav a[href="/"], #language-selector a[href$="th/"] { background-image: url(../images/flag-icons/th.png); }
.turkey #utility-nav a[href="/"], #language-selector a[href$="tr/"] { background-image: url(../images/flag-icons/tr.png); }
.ukraine #utility-nav a[href="/"], #language-selector a[href$="ua/"] { background-image: url(../images/flag-icons/ua.png); }
.united_kingdom #utility-nav a[href="/"], #language-selector a[href$="uk/"], #language-selector a[href$="int/"] { background-image: url(../images/flag-icons/gb.png); }
.usa #utility-nav a[href="/"], #language-selector a[href$="us/"] { background-image: url(../images/flag-icons/us.png); }
.usa_tilton #utility-nav a[href="/"] { padding-left: 0; }
.vietnam #utility-nav a[href="/"], #language-selector a[href$="vn/"] { background-image: url(../images/flag-icons/vn.png); }

#language-selector {
	clear: both;
	padding: 20px 0;
}

#language-selector h2 {
	padding: 20px 0;
	border-top: 2px solid #ededed;
	border-bottom: 1px solid #ededed;
}

#language-selector li {
	float: left;
	width: 25%;
	margin: 10px 0;
}

#language-selector a {
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 25px;
}

/* Mobile redirect box */

#mobile-redirect-box {
	background-color: #343434;
	z-index: 110;
	min-width: 100%;	
	text-align: left;
	margin-left: -20px;
	margin-right: -20px;
	overflow: hidden;
}

#mobile-redirect-box a 
{
	padding: 30px 10px 30px 30px;
	display: block;
	cursor: pointer;
	vertical-align: middle;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 4em;
	line-height: 1em;
	color: #fff;
	margin: 0 0 10px 10px;
}

#mobile-redirect-box a img {
	vertical-align: middle;
}

#mobile-redirect-box a:hover {
	text-decoration: none;
}
.pdf-manual-icon {
    float: left;
    margin-right: 6px;
}

div.child-links {
	float: left;
	width: 220px;
	margin-bottom: 20px;
}
		
div.child-links h3 {
	padding-right: 20px;
	margin-top: 0px;
}

div.child-links ul 
{
	list-style-type: none;
}

div.child-links ul li {
	margin: 0;
	display: block;
	padding-right: 20px;
	width: inherit;
}

div.child-links a {
	font: inherit;
}

div.child-links a:after {
	background: none;
}

.error-page .error-header {
	margin-bottom: 10px;
}

.error-page .error-preamble {
	width: 450px;
	margin-bottom: 20px;
}

p.align-right {
    text-align: right;
}
